Subject: [Press] Embedded Linux Feature

From: Jon Masters <[email-masked]>
Date: Tue, 23 Dec 2003 11:09:23 +0000

Hi there,

Those in the UK might notice issue 35 of Linux User is coming out in
newsagents all over and I have an embedded Linux feature in it.

I have included some overview stuff and mentioned projects such as the
Microblaze UcLinux port by John Williams and for those guys here from
Xilinx and Mind you will notice some coverage of the Virtex II Pro.
Hopefully this proves interesting.

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/